Results 1 to 2 of 2
Discuss Can't go to 1.1.1 from 1.0.2, please help! at the iPhone "2G" (Rev. 1) - Hackint0sh.org; I keep getting an "Unknown Error (1)" or "Unknown Error (4)" when I try to ...
  1. #1
    Rookie Array

    Join Date
    Sep 2007
    Location
    NYC
    Posts
    23
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Can't go to 1.1.1 from 1.0.2, please help!

    I keep getting an "Unknown Error (1)" or "Unknown Error (4)" when I try to upgrade to 1.1.1 from a virginized iPhone running 1.0.2. I'm on Windows.

    The iPhone was previously unlocked with AnySIM 1.0.2, virginized, upgraded to 1.1.1 and unlocked with anySIM 1.1. Where it worked fine until I tried to use the oktoprep method to upgrade to 1.1.2, after it upgraded AppSnap said oktoprep wasn't installed properly and I was stuck. I couldn't go back to 1.1.1 in recovery for some reason, so I went down to 1.0.2, virginized the baseband again, and confirmed it that the modem version is now proper. Now I can't upgrade to 1.1.1 again, it gives me the above errors when I try do so.

    How can I fix this? I really would appreciate your help with this.



  2. #2
    Rookie Array

    Join Date
    Sep 2007
    Location
    NYC
    Posts
    23
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Figured it out, the old iTunesMobileDevice.dll was the problem, 7.5 requires its own dll to restore firmware, it won't allow you to use an old dll (which I had put in there to use iBrickr).

 

 

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 06:27 AM.
twitter, follow us!